Skip to main content
POST
Add tags to lead

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

uuid
string<uuid>
required

The unique identifier for the lead.

Example:

"YOUR_LEAD_UUID"

Body

application/json
tag_uuids
string<uuid>[]
required
Minimum array length: 1

Response

Tags added; returns updated lead

uuid
string<uuid>
first_name
string | null
last_name
string | null
company_name
string | null
job_role
string | null
linkedin_profile_url
string | null
Example:

"https://www.linkedin.com/in/johndoe"

profile_headline
string | null
lead_status
string | null
email
string | null
phone_number
string | null
company_domain
string | null
company_linkedin_url
string | null
company_headcount
integer | null
company_industry
string | null
city
string | null
country_code
string | null
tags
object[]
custom_fields
object[]
Maximum array length: 100
blacklisted
boolean
updated_at
string<date-time>
created_at
string<date-time>